@charset "utf-8";
/*
	* design-edition 2016-07-04
	* time 2016-07-05
	* author lut
*/
/*-----可以共用样式------*/
img{display: inline;}
.w1170{width: 1170px;margin: 0 auto;}
.content-box{
}
.w-color1{color: #676767 !important}
.b-color1{background-color: #43aaff}
.b-color2{background-color: #e9e961}
.b-color3{background-color: #8844ff}

/*-----*/
@font-face {
font-family: 'syht';
src: url('../images/SourceHanSansCN-Normal.otf'); /* IE9 Compat Modes */
src: url('../images/SourceHanSansCN-Normal.otf?#iefix') format('embedded-opentype'),
        url('../images/SourceHanSansCN-Normal.otf') format('woff'),
        url('../images/SourceHanSansCN-Normal.otf')  format('truetype'),
        url('../images/SourceHanSansCN-Normal.svg#../images/SourceHanSansCN-Normal') format('svg'); /* Legacy iOS */
}
html,body{overflow-x:auto;font-family: "syht","微软雅黑"}
h2,h3{font-family: "syht","微软雅黑";font-weight: 100}
.app-section{text-align: center;padding-top: 60px;}
.logo-div{display: inline-block;width: 384px;margin-right: 80px;*zoom:1;*display: inline;position: relative;bottom: -90px;}
.logo-div>p{font-size: 12px;}
.pic1{display: inline-block;*display: inline-block;vertical-align: middle;position: relative;bottom: -30px;}
.download-div{margin-top: 40px;}
.download-div>img{float: right;margin-top: -82px;}
.download-div>a{display: inline-block;*display: inline-block;float: left;margin-bottom: 15px}

.advantage-section{padding-top: 90px;padding-bottom: 100px;text-align: center;}
.left-area h2{font-size: 37px;text-align: left;color: #2e2e2e}
.left-area{display: inline-block;*zoom:1;*display: inline;width: 495px;margin-right: 100px;}
.right-area{display: inline-block;*zoom:1;*display: inline;width: 500px;vertical-align: 20px;text-align: left;}
.right-area>img,.right-area>label{display: inline-block;*display: inline-block;vertical-align: middle;}
.right-area>label{font-size: 22px;margin-left: 16px;margin-right: 40px}
.left-area>p{font-size: 18px;margin-top: 40px;text-align: left;color: #676767}
.pic2{margin-bottom: 45px}

.try-section{padding-top: 90px;text-align: center;}
.try-section h2{font-size: 37px;color: #000}
.try-section h2>span{display: inline-block;*display: inline-block;margin-left: 28px;color: #000;}
.try-section h2>p{font-size: 18px;display: inline-block;*display: inline;*zoom:1;width: 955px;margin-left: 40px;text-align: left;font-weight: normal;vertical-align: top}
.try-div{position: relative;left: 600px;*left: 100px;bottom: -82px;width: 302px;height: 640px;margin-top: 25px;overflow: ;}
.try-div>img{position: absolute;}
.try-pic1{width: 300px;left: 0px;z-index: 20;}
.try-move{position: absolute;width: 250px;height: 250px;right: -800px;top:175px;background-color: blue;overflow: hidden;z-index: 10;opacity: 0;filter:alpha(opacity=0)}
.try-pic2{height: 100%;}
.try-pic3{width: 273px;left: 12px;top:72px;display: none;z-index: 2}
.try-move2{position: absolute;width: 273px;height: 0;left: 12px;top:560px;z-index: 18;overflow: hidden;}
.try-pic4{width: 100%;}
.try-pic5{width: 273px;right: 15px;top:72px;display: none;z-index: 2}

.trend-section{padding-top: 140px;padding-bottom: 80px;text-align: center;}
.trend-section h2{font-size: 37px;margin-left: 250px;margin-bottom: 20px;color: #2e2e2e}
.trend-box>div{text-align: right;margin-right: 180px;}
.trend-box>div>span{font-size: 20px;margin-right: 25px;color: #242526;}

.photograph-section{padding-top: 45px;text-align: center;color: #fff}
.photograph-section h2{font-size: 37px;margin-bottom: 25px;text-align: left;}
.photograph-section h2>span{display: inline-block;*display: inline-block;margin-left: 28px;color: #fff;}
.photograph-section h2>p{font-size: 18px;display: inline-block;*display: inline;*zoom:1;width: 905px;margin-left: 40px;text-align: left;font-weight: normal;vertical-align: top}
.phone-div{position: relative;bottom: -88px;z-index: 10;display: inline-block;*zoom:1;width: 302px;height: 640px}
.phone-div>img{position: absolute;}
.photograph-pic4{width: 300px;left: 0px;z-index: 20;}
.photograph-pic5{width: 300px;left: 0px;z-index: 17;}
.photograph-move2{z-index: 10;position: absolute;width: 200px;height: 375px;left: -800px;top:250px;opacity: 1;filter:alpha(opacity=0);text-indent: -15px;overflow: hidden;}
.photograph-pic2{width: 100%;}
.photograph-move{position: absolute;left: 12px;top:70px;;z-index: 18;width: 273px;height: 535px;overflow: hidden;}
.photograph-pic3{width: 100%;margin-left: 300px}
.photograph-pic1{width: 273px;left: 14px;top:53px;z-index: 28;}
.photograph-box{position: relative;}
.ol-list{position: absolute;bottom: 40px;right: 100px;text-align: left;}
.ol-list>li{margin: 20px 0}
.ol-list>li>span,.ol-list>li>img{display: inline-block;*display: inline-block;font-size: 20px;margin-right: 10px;color: #fff;vertical-align: middle;}

.foot-section{padding-top: 150px;padding-bottom: 50px;text-align: center;color: #000}
.foot-section h2{font-size: 37px;margin-bottom: 25px;}
.foot-box>p{font-size: 18px}
.foot-box>a{display: inline-block;*display: inline-block;margin-top: 40px;margin-left: 20px}